﻿@model IEnumerable<RaamatukoguAPP11.Silt>

@{
    ViewBag.Title = "Sildid";
}

<h2>Minu sildid</h2>

<p>
    @Html.ActionLink("Uus silt", "Create")
</p>
<table class="table">
    <tr>
        <th>
            Silt
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Kasutaja.Email)
        </th>*@
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Silt1)
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Kasutaja.Email)
        </td>*@
        <td nowrap>
            @Html.ActionLink("Muuda", "Edit", new { id=item.Kood }) |
            @*@Html.ActionLink("Details", "Details", new { id=item.Kood }) |*@
            @Html.ActionLink("Kustuta", "Delete", new { id=item.Kood })
        </td>
    </tr>
}

</table>
